﻿.ServiceContaniner {
    width: 1200px;
    margin: 0 auto;
    font-family: MicrosoftYaHei;
    font-weight: normal;
    font-stretch: normal;
}
.tab3_item {
    border-left: 5px solid red;
    margin: 15px 0 0 20px;
    padding: 0 10px;
    font-size: 17px;
    font-family: "微软雅黑";
}

.topTitle {
    height: 50px;
    line-height: 50px;
    border: 1px solid #dddddd;
    margin-top: 20px;
    font-size: 18px;
    letter-spacing: 0px;
}
.bottomContent {
    margin-bottom:20px;
    width: 100%;
    height: auto;
    border: 1px solid #dddddd;
}
.table_title {
    width: 100px;
    text-align: center;
 
}
.table_body {
   white-space:unset !important;
}
.table_titles {
    width: 150px;
    text-align: center;
}


.bottomContent .publicity {
    width: 173px;
    height: 46px;
    background-color: #0179dc;
    color: #ffffff;
    font-size: 20px;
    padding: 8px 25px;
}

    .bottomContent .line {
        width: 1173px;
        height: 2px;
        background-color: #0179dc;
        margin-top: 8px;
    }

    .bottomContent .moreCon {
        text-align: right;
        margin-top: -38px;
        margin-right: 12px;
        cursor: pointer;
    }

        .bottomContent .moreCon span {
            font-size: 20px;
        }
.bottomContent .manageCcontent .table {
    width: 100%;
    table-layout: fixed;
    margin-bottom:0;
}

        .bottomContent .manageCcontent .table thead {
            color: #666;
            font-size: 17px;
        }
            .bottomContent .manageCcontent .table thead tr {
                background-color: #f1f1f1;
            }

            .bottomContent .manageCcontent .table thead td {
                text-align: center;
            }

        .bottomContent .manageCcontent .table tbody td {
     
           
            text-align: center;
            font-size: 17px;
            color: #333;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
            word-break:break-all;
        }

        .bottomContent .manageCcontent .table tbody tr:nth-child(even) {
            background: rgba(225,225,225,0.2);
            background-color: #edf7ee;
           
        }
        .bottomContent .manageCcontent .table tbody tr:hover {
            background: #99DD9F;
        }

    .bottomContent .paging {
        text-align: right;
        margin-right: 19px;
    }

.mainDetails {
    height: auto;
    border: 1px solid #dddddd;
    margin: 20px 0px;
}

    .mainDetails .tTitle {
        font-size: 24px;
        color: #007bda;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        text-align: center;
        padding: 18px 70px;
    }

    .mainDetails .tMessage {
        text-align: center;
        color: #333333;
        opacity: 0.5;
    }

        .mainDetails .tMessage span {
            padding-left: 5px;
        }

    .mainDetails .content {
        width: 90%;
        margin: auto;
        text-indent: 2em;
        font-size: 16px;
        color: #333333;
        margin-top: 20px;
        margin-bottom: 25px;
        letter-spacing: 0px;
        font-size: 16px;
        color: #333333;
        letter-spacing: 0px;
    }

.mainTab {
    width: 100%;
    height: 40px;
    margin-top: 20px;
    display: flex;
}
    .mainTab div {
        width: 103px;
        height: 40px;
        padding: 9px 35px;
        border: 1px solid #dddddd;
        cursor:pointer;
    }
.selectTab {
    background-color: #258aff;
    color: #ffffff;
}